# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_commercial: one
  p_commercial_objective: one
  s_brand: one
  objective_percent: 9.99
  weight_objective: 9.99

two:
  p_commercial: two
  p_commercial_objective: two
  s_brand: two
  objective_percent: 9.99
  weight_objective: 9.99
